{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/414",
  "scrapedAt": "2025-12-17T09:06:07.297Z",
  "page": 414,
  "count": 10,
  "items": [
    {
      "date": "8 ส.ค. 2566",
      "no": "ปท 0023.6/ว14057",
      "title": "มอบหมายภารกิจพิธีปล่อยพันธุ์กุ้งกราม (ประกาศมาแล้ว 861 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=มอบหมายภารกิจ พิธีปล่อยกุ้งกร้าม.pdf&filepath=dispatch_upload/backend/core_dispatch_331769_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=มอบหมายภารกิจ พิธีปล่อยกุ้งกร้าม.pdf&filepath=dispatch_upload/backend/core_dispatch_331769_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 414,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/414"
    },
    {
      "date": "8 ส.ค. 2566",
      "no": "ปท 0023.6/ว14054",
      "title": "เชิญร่วมพิธีปล่อยพันธุ์กุ้งกร้าม (ประกาศมาแล้ว 861 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญร่วมพิธีปล่อยกุ้งกร้าม.pdf&filepath=dispatch_upload/backend/core_dispatch_331768_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญร่วมพิธีปล่อยกุ้งกร้าม.pdf&filepath=dispatch_upload/backend/core_dispatch_331768_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 414,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/414"
    },
    {
      "date": "8 ส.ค. 2566",
      "no": "ปท 0023.3/ว14029",
      "title": "โครงการอบรมเชิงปฏิบัติการครูและบุคลากรทางการศึกษา สังกัดองค์กรปกครองส่วนท้องถิ่นเพื่อยกระดับคุณภาพการศึกษาปฐมวัยด้วยการศึกษาทางไกล ฯ (ประกาศมาแล้ว 861 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมเชิงปฏิบัติการครูและบุคลากรทางการศึกษา สังกัดองค์กรปกครองส่วนท้องถิ่นเพื่อยกระดับคุณภาพการศึกษาปฐมวัยด้วยการศึกษาทางไกล ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_331726_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมเชิงปฏิบัติการครูและบุคลากรทางการศึกษา สังกัดองค์กรปกครองส่วนท้องถิ่นเพื่อยกระดับคุณภาพการศึกษาปฐมวัยด้วยการศึกษาทางไกล ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_331726_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 414,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/414"
    },
    {
      "date": "8 ส.ค. 2566",
      "no": "ปท 0023.3/ว14027",
      "title": "ขอส่งแนวทางการดำเนินงานป้องกันควบคุมโรคและภัยสุขภาพ สำหรับครูผู้ดูแลเด็ก และขอความอนุเคราะห์ตอบแบบประเมินความพึงพอใจ (ประกาศมาแล้ว 861 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอส่งแนวทางการดำเนินงานป้องกันควบคุมโรคและภัยสุขภาพ สำหรับครูผู้ดูแลเด็ก และขอความอนุเคราะห์ตอบแบบประเมินความพึงพอใจ.pdf&filepath=dispatch_upload/backend/core_dispatch_331725_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอส่งแนวทางการดำเนินงานป้องกันควบคุมโรคและภัยสุขภาพ สำหรับครูผู้ดูแลเด็ก และขอความอนุเคราะห์ตอบแบบประเมินความพึงพอใจ.pdf&filepath=dispatch_upload/backend/core_dispatch_331725_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 414,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/414"
    },
    {
      "date": "8 ส.ค. 2566",
      "no": "ปท 0023.3/ว14026",
      "title": "อนุญาตใช้หลักสูตรการฝึกอบรมเพิ่มเติมนักบริบาลท้องถิ่น จำนวน 50 ชั่วโมง (ประกาศมาแล้ว 861 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 4177.pdf&filepath=dispatch_upload/backend/core_dispatch_331723_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 4177.pdf&filepath=dispatch_upload/backend/core_dispatch_331723_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 414,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/414"
    },
    {
      "date": "8 ส.ค. 2566",
      "no": "ปท 0023.3/ว14025",
      "title": "ายงานผลการดำเนินงานและความก้าวหน้าของโครงการอาหารเสริม (นม) โรงเรียน ประจำปีการศึกษา 2566 (ประกาศมาแล้ว 861 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ายงานผลการดำเนินงานและความก้าวหน้าของโครงการอาหารเสริม (นม) โรงเรียน ประจำปีการศึกษา 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_331722_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ายงานผลการดำเนินงานและความก้าวหน้าของโครงการอาหารเสริม (นม) โรงเรียน ประจำปีการศึกษา 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_331722_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 414,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/414"
    },
    {
      "date": "8 ส.ค. 2566",
      "no": "ปท 0023.3/ว14024",
      "title": "การส่งเสริมและพัฒนาการออกกำลังกายและกีฬาเพื่อมวลชนให้เป็นวิถีชีวิตภายในสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 861 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การส่งเสริมและพัฒนาการออกกำลังกายและกีฬาเพื่อมวลชนให้เป็นวิถีชีวิตภายในสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_331720_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การส่งเสริมและพัฒนาการออกกำลังกายและกีฬาเพื่อมวลชนให้เป็นวิถีชีวิตภายในสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_331720_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 414,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/414"
    },
    {
      "date": "8 ส.ค. 2566",
      "no": "ปท 0023.2/ว14018",
      "title": "การจัดทำแผนพัฒนาบุคลากร 3 ปี ประจำปีงบประมาณ พ.ศ. 2567 - 2569 (ประกาศมาแล้ว 861 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดทำแผนพัฒนาบุคลากร 3 ปี ประจำปีงบประมาณ พ.ศ. 2567 - 2569.pdf&filepath=dispatch_upload/backend/core_dispatch_331716_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดทำแผนพัฒนาบุคลากร 3 ปี ประจำปีงบประมาณ พ.ศ. 2567 - 2569.pdf&filepath=dispatch_upload/backend/core_dispatch_331716_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=แผนแม่บทฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_331716_2.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/download.php?filename=ตัวอย่างแผนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_331716_3.pdf&document_root=core-website.com"
      ],
      "sourcePage": 414,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/414"
    },
    {
      "date": "8 ส.ค. 2566",
      "no": "ปท 0023.5/ 13944",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ รายนายกำพล ผิวสะอาด (ประกาศมาแล้ว 861 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติและเงินบำเหน็จดำรงชีพ นายกำพล ผิวสะอาด ทม.คูคต.pdf&filepath=dispatch_upload/backend/core_dispatch_331707_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติและเงินบำเหน็จดำรงชีพ นายกำพล ผิวสะอาด ทม.คูคต.pdf&filepath=dispatch_upload/backend/core_dispatch_331707_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 414,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/414"
    },
    {
      "date": "8 ส.ค. 2566",
      "no": "ปท 0023.5/ 13940",
      "title": "ขอรับเงินบำนาญปกติและเงินบำเหน็จดำรงชีพ นส.ฐิติมา เสือแจ่ม (ประกาศมาแล้ว 861 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติและเงินบำเหน็จดำรงชีพ นส.ฐิติมา เสือแจ่ม ทม.บางคูวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_331695_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติและเงินบำเหน็จดำรงชีพ นส.ฐิติมา เสือแจ่ม ทม.บางคูวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_331695_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 414,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/414"
    }
  ]
}